/*
Default Styles
*/
body {
	font-family: 'Arimo', 'Roboto Condensed', arial, sans-serif;
	margin: 0;
	padding: 0;
	position: absolute;
	min-width: 100%;
	background-color: #f4f4f4;
}

/*
Typography and Lists
*/
a {
	text-decoration: none;
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	color: #333333;
}
a:hover {
    color: #8bc43f;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #666666;
	font-family: 'Exo', arial, sans-serif;
	font-weight: 600;
}
h1 {font-size:32px; margin-bottom:12px;}
h2 {font-size:26px; margin-bottom:12px;}
h3 {font-size:24px; margin-bottom:12px;}
h4 {font-size:16px;margin-bottom:5px;}
h5 {font-size:13px;margin-bottom:5px; font-weight:normal;}

p, li, td, th, label, input, textarea, select, address {
	font-size: 14px;
	font-family: 'Arimo', arial, sans-serif;
}
p {
	margin: 0 0 8px;
	padding: 2px 0;
}
div {
	font-size: 12px;
	font-family: 'Arimo', 'Roboto Condensed', arial, sans-serif;
}
span {
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	color: inherit;
}
hr {
	color: #d1d3d4;
	background-color: #d1d3d4;
	border-top: 1px solid #d1d3d4;
	border-bottom: none;
	margin-top: 20px;
	margin-bottom: 20px;
}
/*
Tables
*/
table,
table tr td {
	border: none;
}
/*
Bootstrap
*/
.nopadding {
   padding: 0 !important;
}
.container {
	max-width: 1150px;
	padding-right: 0px;
    padding-left: 0px;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    background-color: #8bc43f;
    border: none;
    color: #ffffff;
    padding: 5px 10px;
}
.navbar {
    max-width: 700px;
    float: left;
}
.nav > li > a {
    padding: 10px 25px;
}
.dropdown-overlap {
display: none;
}
/*
Other
*/
.midbox h3 {
    font-family: 'Arimo', 'Roboto Condensed', arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #f4f4f4;
    margin: 0 0 4px -15px;
    background-color: #16254c;
    padding: 12px 30px 12px 20px;
    text-transform: uppercase;
    max-width: 180px;
}
.news {
background-color: #ffffff;
min-height: 300px;
}
.hot {
background-color: #e9f3da;
min-height: 300px;
}
.tips {
background-color: #ffffff;
min-height: 300px;
}
.toptop {
    background-color: #16254c;
}
.navi-search {
max-width: 300px;
}
.navi-search .form-control {
    vertical-align: top;
    font-size: 16px;
    padding: 0 4px;
    width: 200px;
    color: #fff;
    background-color: #16254c;
    border: 0px;
    text-transform: uppercase;
    text-align: right;
}
.btn-default {
    color: #ffffff;
    background-color: transparent;
    border-color: #cccccc;
    padding: 4px 12px !important;
    border: none;
}
.input-lg {
    height: 35px;
    }
.panel-default > .panel-heading {
    border-color: #dddddd;
    font-family: 'Arimo', 'Roboto Condensed', arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #f4f4f4;
    margin: 0 0 4px 0px;
    background-color: #16254c;
    padding: 10px 30px 10px 18px;
    text-transform: uppercase;
    max-width: 180px;
    border-radius: 0px;
}
.box-content {
    background-color: rgb(255, 255, 255);
    padding: 0px 20px;
}
header {
	background-repeat: repeat-y;
	background-position: top center;
	box-shadow: 0 -1px 16px #000;
	position: relative;
	z-index: 100100;
	background-color: #ffffff;
}
header .header-nav {
	background-color: #16254c;
	position: relative;
	z-index: 500;
}
header .header-logo-wing {
	background-image: url(../image/header-logo-wing-bg.png);
	background-size: 100% 100%;
	background-repeat: repeat-x;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 8px;
}
header .header-logo-wing div {
	background-image: url(../image/header-logo-wing.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 8px;
	background-color: #fff;
}
header .header-slogan {
	font-family: 'Handel Gothic', arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	margin-top: 6px;
}
header header-links {
        margin: 0px 0px:
        padding: 0px 0px;
        }
header .header-links a {
        font-family: 'Arimo', 'Roboto Condensed', arial, sans-serif;
	font-size: 14px;
	color: #fff;
	float: left;
	padding: 9px 18px 0 18px;
}
header .header-links a:last-child {
	padding-right: 0;
	border-left: 1px solid #eee;
}
header .header-links .orange-center a:hover {color:#fff !important;}

header .header-search {
	margin-top: 4px;
}
header .header-search .orange-center{
	padding: 7px 0;
}
header .header-search button {
	border: none;
	background: transparent;
	background-image: url(../image/header-search-submit.png);
	height: 22px;
	width: 22px;
	margin: 1px 0 0 1px;
}
header .header-search input {
    vertical-align: top;
    padding: 0 4px;
    width: 200px;
    color: #fff;
    background-color: #16254c;
    border: 0px;
    text-transform: uppercase;
    text-align: right;
}

header .header-cart {
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 18px;
        padding-left: 60px;
}
}

header > .container:first-child {
	padding-bottom: 10px;
}

header .header-phone {
	font-family: 'Handel Gothic', arial, sans-serif;
        font-size: 16px;
        color: #8bc43f;
	font-weight: bold;
	padding: 0;
	margin: 0;
	line-height: normal;
}

header .header-logo {
	padding-top: 20px;
	padding-bottom: 20px;
}

header .header-nav ul li,
header .header-nav ul li a {
        font-family: 'Arimo', 'Roboto Condensed', arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #eeeeee;
	font-size: 16px;
	line-height: normal;
	white-space: nowrap;
	text-align: center;
}
header .header-nav ul li a,
header .header-nav ul li span {
    padding: 7px 30px 10px 10px;
}
header .header-nav ul li a:hover {
        color: #8bc43f;
}
header .header-nav ul li:first-child,
header .header-nav ul li:last-child {
	width: 0.5%;
	text-align: left;
}
header .header-nav ul li:last-child {
	text-align: right;
}
header .header-nav ul li.dropdown-hover.active,
header .header-nav ul li.dropdown-hover:hover {
	background-image: none;
        color: #8bc43f;
}
}
header .header-nav ul li.dropdown-hover.active span,
header .header-nav ul li.dropdown-hover:hover span {
	color: #fff;
	cursor: default;
}
header .header-nav ul li.dropdown-hover.active .dropdown-overlap,
header .header-nav ul li.dropdown-hover:hover .dropdown-overlap {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	height: 12px;
	background-color: #005288;
}
header .product-dropdown {
	background-image: url(../image/header-dropdown-shadow.png);
	background-repeat: repeat-x;
	background-position: left top;
        background-color: #8bc43f;
        padding: 26px 0 26px;
	position: absolute;
	width: 100%;
	z-index: 250;
	display: none;
}
header .product-dropdown ul li {
	padding-bottom: 3px;
}
header .product-dropdown ul li a {
    font-family: 'Arimo', 'Roboto Condensed', arial, sans-serif;
    font-size: 14px;
    color: #444;
}
header .product-dropdown ul li a:hover {
    color: #111;
}
header {margin-bottom:12px;}
.common-home header {margin-bottom:0;}

.featured-header {
	/* padding-top: 37px; */
	/* box-shadow: 0 -1px 12px #000; */
	background-color: #f4f4f4;
	z-index: 9995;
	position: relative;
}
.featured-header h3 {
    font-family: 'Roboto Condensed', arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    margin: 0 0 4px 0px;
    background-color: #8bc43f;
    padding: 12px 60px 12px 20px;
    text-transform: uppercase;
}
.featured-header a {
	font-family: 'Roboto Condensed', arial, sans-serif;
	font-weight: bold;
	padding-top: 20px;
	padding-right: 20px;

}
.featured-header .container {
background-color: #ffffff;
}
.featured-content {
	padding: 0 0;
	background-color: #f1f1f2;
	max-width: 1150px;
        margin: 0 auto 20px;
}
/* thumbnail on product page */
.thumbnails {
    list-style: outside none none;
    margin-left: -60px;
}
.product-thumb img {
	margin: 0 auto;
	display: block;
}
.product-thumb p {
display: none;
}
.product-thumb h4 {
	text-align: center;
	color: #666666;
}
.product-thumb h4 a {
        font-family: 'Arimo', 'Roboto Condensed', arial, sans-serif;
	font-size: 14px;
        padding-bottom: 20px;
        display: block;
        min-height: 60px;
}
.product-thumb p.price {
    padding-top: 12px;
    font-weight: 600;
    display: block;
    float: left;
    width: 50%;
    background-color: #f4f4f4;
    height: 45px;
    text-align: center;
}
/* product page - tabs */
.nav-tabs {
    border-bottom: none;
    border-top: 3px solid #eee;
    margin-top: 30px;
    margin-bottom: 20px;
}
.caption .cart .button {
    display: block;
    width: 50%;
}
.button {
color: #ffffff !important;
}
.product-thumb .image {
    margin-bottom: 20px;
}
.scroller {
	position: relative;
}
.scroller-window {
	overflow: hidden;
	background-color: #fff;
}
.scroller-content {
	position: relative;
	width: 1800px !important;
}
.scroller-item {
    float: left;
    width: 280px;
    margin-right: 10px;
}

.scroller-scroll-left {
	background-image: url(../image/scroll-left.png);
	position: absolute;
	width: 38px;
	height: 40px;
	left: 5%;
	top: 36%;
	margin-top: -20px;
	cursor: pointer;
	display: none;
}
.scroller-scroll-right {
	background-image: url(../image/scroll-right.png);
position: absolute;
width: 38px;
height: 40px;
right: 1%;
top: 26%;
margin-top: -20px;
cursor: pointer;
}
.bnews-list .artblock .blog-button {
    text-align: center !important;
    background-color: #8bc43f;
    width: 90px;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    float: right;
    font-family: 'Roboto Condensed', arial, sans-serif;
    text-transform: uppercase;
}
}
.bnews-list .artblock .blog-button a {
   color: #ffffff;
   font-size: 14px;
   }
.newshead {
   background-color: #ffffff;
   }
.newshead h3 {
    font-family: 'Roboto Condensed', arial, sans-serif;
    margin-bottom: 0px;
    padding: 10px 20px;
    background-color: rgb(22, 37, 76);
    width: 200px;
    color: #f7f7f7;
    text-transform: uppercase;
    font-size: 18px;
}
.newshead a {
    color: rgb(244, 244, 244);
    font-size: 18px !important;
}
.bnews-list .artblock .article-meta {
    border-bottom: none !important;
}
.bnews-list .artblock .description {
    font-size: 14px;
}
.article-content h2 {
font-size: 14px;
}
#com-title {
    font-size: 14px;
    clear: both;
}
#column-right .list-group {
    border-left: 2px solid #ddd;
}
/* product page */
.cat-head {
    padding-left: 10px;
    border-bottom: 2px solid rgb(221, 221, 221);
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.product-info-tabs {
border-top: 2px solid #eeeeee;
}
.nav-tabs {
border-bottom: none;
}
.nav-tabs > li > a {
    font-size: 18px;
}
/*add to cart button */
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #7bb035;
    border-color: #7bb035;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #ddd;
    border-radius: 4px 4px 0px 0px;
}
/* pagination */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    cursor: default;
    background-color: #8bc43f;
    border-color: #8bc43f;
}
/* accordian toggle */
.panel-title > a {
    color: #ddd;
}
.orange-center {
	background-color: #8bc43f;
	float: right;
	height: 39px;
}

.welcome {
	padding: 10px 0;
}
.welcome.image-bg {
	background-image: url(../image/welcome-image-bg.jpg);
	background-size: 100% auto;
	background-repeat: repeat-y;
	padding: 0;
}
.welcome.image-bg .container {
	background-image: url(../image/welcome-image-bg-inner.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: 54px 0;
}
.welcome.image-bg .container .inner {
	width: 61%;
	margin: 0 auto;
}

footer {
	position: relative;
	margin-top: 20px;
}

.newsletter {
    padding: 30px 0px 0px 30px;
    background-color: #ffffff;
    height: 320px;
}
.newsletter > h3 {
    font-family: 'Roboto Condensed', arial, sans-serif;
    font-weight: 600;
    font-size: 27px;
    color: #16254c;
    padding: 0;
    line-height: 1.2em;
    letter-spacing: 0.01em;
    text-transform: uppercase;
}
.newsletter p {
        font-family: 'Arimo', 'Roboto Condensed', arial, sans-serif;
    font-size: 18px;
    color: #16254c;
    padding: 0 0 30px;
    line-height: 1.4em;
    letter-spacing: 0.01em;
    margin-right: 50px;
}
.specials {
    height: 320px;
    background-color: #e6e6e6;
    background-image: url(http://trademax.co.nz/image/catalog/DECJAN19.jpg);
    background-position: bottom right;
    background-repeat: no-repeat;
}
.specials h3 {
    font-family: 'Roboto Condensed', arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    margin: 0 0 4px -15px;
    background-color: #8bc43f;
    padding: 12px 60px 12px 20px;
    text-transform: uppercase;
    width: 320px;
}
.product-thumb {
    border: 1px solid #ddd;
    margin-bottom: 20px;
}
.footer-newsletter form button {
	background-image: url(../image/newsletter-submit.png);
	width: 20px;
	height: 21px;
	background-color: transparent;
	border: none;
	margin: 1px 0 0 1px;
	display: none;
}
.footer-newsletter form input {
	vertical-align: top;
	width: 250px;
	padding: 1px 2px
}

.footer-top {
	background-image: url(../image/footer-top-bg.png);
	background-repeat: repeat-x;
	background-color: #f3f3f4;
	padding-top: 30px;
	display: none;
}

.footer-top .footer-phone {
	font-family: 'Handel Gothic', arial, sans-serif;
	font-size: 56px;
	color: #0069aa;
	font-weight: bold;
	padding: 0;
	margin: 0;
	line-height: 62px;
}

.footer-middle {
	background-color: #8bc43f;
	background-repeat: repeat-y;
	background-position: center top;
	position: relative;
	padding: 40px 0 10px;
}
.footer-middle .footer-logo-wing {
	background-image: url(../image/footer-logo-wing-bg.png);
	background-size: 100% 100%;
	background-repeat: repeat-x;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 21px;
}
.footer-middle .footer-logo-wing div.footer-logo-bg {
	background-image: url(../image/footer-logo-wing.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 21px;
}
.footer-middle .footer-logo-wing div.container {
	background-image: url(../image/footer-middle-bg.png);
	background-color: #8bc43f;
	background-repeat: repeat-y;
	background-position: center top;
}
.footer-middle ul li a {
	font-family: 'Roboto Condensed', arial, sans-serif;
	font-size: 14px;
	color: #666;
}

.footer-bottom {
	border-top: 5px solid #fff;
	background-image: url(../image/footer-bottom-bg.png);
	background-color: #c0311a;
	background-repeat: repeat-y;
	background-position: center top;
	display: none;
}
.footer-bottom p {
	font-family: 'Handel Hothic', arial, sans-serif;
	font-size: 39px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 20px 0;
	margin: 0;
}
.footer-bottom .footer-links li {
	border-right: 1px solid #fff;
	padding: 0 8px 0 8px;
}
.footer-bottom .footer-links li:last-child {
	border-right: none;
}
.footer-bottom .footer-links li,
.footer-bottom .footer-links li a {
	color: #fff;
	font-family: arial;
	line-height: normal;
	font-size: 12px;
}
.footer-bottom .footer-links li a:hover {
	color: #fff !important;
}
.footer-white {
    font-size: 18px;
    color: #eeeeee;
}

.back-to-top {
	position: fixed;
	bottom: 0;
	right: 10px;
	cursor: pointer;
}

.product-info-tabs-content {
	padding: 4px;
	margin-bottom: 12px;
}
.modal-dialog {
    padding-top: 200px;
    }
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    display: block;
    position: absolute;
    top: 200px;
    right: 0;
    z-index: 10000;
}

@media screen and (max-width: 1199px) {
	header .header-cart {
	margin-right: 0;
	}
	.navi-search {
        display: none;
}
	.footer-newsletter form input {
		width: 200px;
	}
	.footer-newsletter p {
		line-height: normal;
	}
	.footer-bottom {
		padding-bottom: 50px;
	}
	.ecslideshow {
	display: none;
	}
}
@media screen and (max-width: 1024px) {
	header .header-nav ul li span,
	header .header-nav ul li a {
		font-size: 14px;
	}
}
@media screen and (max-width: 992px) {
	.footer-phone,
	.header-phone {
		float: none !important;
		text-align: center;
	}
	.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    display: block;
    position: absolute;
    top: 300px;
    right: 0;
    z-index: 10000;
}
}
@media screen and (max-width: 820px) {
	header .header-nav ul li span,
	header .header-nav ul li a {
		font-size: 14px;
	}
}
@media screen and (max-width: 767px) {
	.scroller-content {
		width: auto !important;
	}
	.scroller-item {
		float: none !important;
		margin: 0 auto;
	}
	.scroller-scroll-right,
	.scroller-scroll-left {display:none !important;}
	header .header-nav ul li:first-child, 
	header .header-nav ul li:last-child {
		text-align: center;
		width: 100%;
	}
	.product-dropdown {
		display: block !important;
		position: relative !important;
	}
	.product-search .search-form .form-control {
		margin-bottom: 4px;
	}
	.hidden-md.hidden-xs, tr.hidden-md.hidden-xs, th.hidden-md.hidden-xs, td.hidden-md.hidden-xs {
    display: block !important;
}
header .header-cart {
    float: right !important;
    padding-left: 0px;
}
.orange-center {
    width: 100%;
}
.navbar {
float:none !important;
}
	.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    display: block;
    position: absolute;
    top: 1100px;
    right: 0;
    z-index: 10000;
}
}